Læs nu

Du har ingen artikler på din læseliste

Hvis du ser en artikel, du gerne vil læse lidt senere, kan du klikke på dette ikon
Så bliver artiklen føjet til din læseliste, som du altid kan finde her, så du kan læse videre hvor du vil og når du vil.

Næste:
Næste:
Artiklen er føjet til din læseliste Du har ulæste artikler på din læseliste
Magnus Holm (Arkivfoto)
Foto: Magnus Holm (Arkivfoto)

Opdater. Kører du stadig med Windows XP på din computer, er det nu, du skal opdatere. Ellers giver NemID problemer fra 15. juli, og dermed bliver det blandt andet umuligt at gå på netbank.

Nettet
Læs artiklen senere Gemt (klik for at fjerne) Læst

Netbanker lukker snart for Windows XP-brugere

En kvart million computerbrugere får problemer med NemID fra juli.

Nettet
Læs artiklen senere Gemt (klik for at fjerne) Læst
FOR ABONNENTER

Der er ikke oplæsning af denne artikel, så den oplæses derfor med maskinstemme. Kontakt os gerne på automatiskoplaesning@pol.dk, hvis du hører ord, hvis udtale kan forbedres. Du kan også hjælpe ved at udfylde spørgeskemaet herunder, hvor vi spørger, hvordan du har oplevet den automatiske oplæsning.

Spørgeskema om automatisk oplæsning

En stor del af verdens computere kører stadig med det gamle styreprogram Windows XP, selv om supporten fra Microsoft officielt sluttede allerede i april. Det er fortsat muligt at bruge XP, men der kommer ikke flere sikkerhedsopdateringer til styresystemet. Snart står danske XP-brugere dog over for et alvorligt problem.

Få det store overblik for 1 kr.

Prøv den fulde adgang til Politiken.dk, apps, podcast og meget mere for kun 1 kr. De hurtigste er i gang på under 34 sekunder.

Læs mere

Annonce

Læs mere

Annonce

For abonnenter

Annonce

Podcasts

Forsiden